

h1, h2, h3, h4, h5, h6, li, li a {
 font-family: 'OratorStdMedium';
 font-weight:normal;
}

h1 {font-size:36px;}
h2 {font-size:30px;}
h3 {font-size:24px;}
h4 {font-size:20px;}
h5 {font-size:16px;}
h6 {font-size:14px;}

body {font-family: Helvetica, Arial, sans-serif; font-size: 12px;line-height:16px;color:#333;}

p {
	margin-bottom: 20px;
}

a {color:#7655A6; text-decoration:underline;}
a:hover {color:#000;}

#header {position:relative;padding-top:20px;}

#header, 
#footer {margin-bottom:20px;}

#footer h3 {
	margin: 10px 0 10px -2px;
	color: #232020;
}

#footer-below p {color:#AAA;}
/*#branding {float:left; width:313px;}*/

h1#site-title a{
	background: url(../images/pioneersquare-home.gif) left top no-repeat;
	display:block;
	width:313px;
	height:116px;
	outline:none;
	text-indent:-10000px;
	}

.feature-heading { /* Post Headings w/ Purple bg */
	padding: 45px 0 0 20px; 
	width: 80%;
	text-align: right;
	margin: -5px 0  20px -5px;
	background-color: #7655A6;
	color: #000;
	position: relative; z-index: 1000;
}


/******* HOME TYPOGRAPHY ********/	
.home-featured-title {
	margin-bottom: 5px; margin-left: -2px;
	line-height:20px;
}

.home-featured-title a {
		text-decoration: none;
		color: #232020;
}

#home-welcome-sidebar-inner p {font-size: 17px; line-height:27px;}

.home-featured-summary p {margin-bottom:0px;}

#masthead{width:100%;position:relative;}

/*HEADER SEARCH FORM */
#header-search-form {
    bottom: 88px;
    position: absolute;
    right: 10px; top: 20px;
    width: 300px; height: 40px;
}

	#header-search-form #searchform {
	    background-color: #A9AAAC;
	    float: right;
	    width: 300px; height: 36px;
	}
	
		#header-search-form input#s {
		    border: 3px solid #A9AAAC;
		    height: 30px;
		    line-height: 30px;
		    padding: 0 4px;
		    width: 250px;
		}
	
		#header-search-form #searchform input#searchsubmit {
		    background: url("../images/search-icon.gif") no-repeat scroll 0 2px #A9AAAC;
		    border: medium none;
		    cursor: pointer;
		    height: 33px;
		    margin-left: -1px;
		    text-indent: -10000px;
		    width: 32px;
		}
		
		#header-search-form label.assistive-text {
			visibility: hidden; display: none;
		}

/****MAIN NAV ****/

#access {position:absolute; bottom:28px; right:10px;}

#access ul.menu {float:right;background-color:#7655A6;height:20px;width:613px;overflow:hidden;}

#access ul.menu li{float:left; margin-left:20px;line-height:20px;}
#access ul.menu li a {color:#FFF;text-decoration:none; display:block;font-size:24px;padding-top:4px;}
#access ul.menu li.current-menu-item a{color:#000; cursor:default;}
#access ul.menu li a:hover, 
#access ul.menu li ul.sub-menu li a:hover {
	color:#000;
}

#access ul.menu li ul.sub-menu{position:absolute;display:none;}
	
	#access ul.menu li:hover ul.sub-menu{
		display:block;
		border-left:20px solid #4A6A88;
		border-right:20px solid #4A6A88;
		border-bottom:20px solid #4A6A88;
		background-color:#FFF;
		z-index:900;
		top:20px;
		margin-left:-22px;
		z-index:9999;
	}
	
#access ul.menu li ul.sub-menu ul.sub-menu {position:relative;display:block;}
	
	#access ul.menu li:hover ul.sub-menu ul.sub-menu{
		display:block;
		border-left:none;
		border-right:none;
		border-bottom:none;
		background-color:#FFF;
		top:0;
		margin-left:5px;
		z-index:9999;
	}

		
	#access ul.menu li:hover ul.sub-menu li{
		display:block;
		float:none;
		margin-left:5px;
		margin-right:5px;
	}
	
	#access ul.menu li ul.sub-menu li a{
		color:#7655A6;
		font-size:15px;
		line-height:16px;
	}


/****** INNER DIVS TO CREATE IMAGINARY BORDERS *******/
.grid_outer{background-color:  #A9AAAC/* #A49F98 */;margin-bottom:20px;}

.grid_inner_20{padding:5px; margin:20px;background-color:#FFF;}


/****** LAYOUT BOXES OVERRIDES ******/

#home-feature-inner.grid_inner_20, 
#column1-inner.grid_inner_20{padding:0px;}
#footer .grid_outer{margin-bottom:0px;}
#footer .grid_inner_20{margin:20px;}

	/*FOOTER BREAKS GRID - SO MAJOR OVERRIDE */
	#footer .grid_6 {margin-right:0px; width: 480px;}
	#footer .grid_4 {margin-right:0px; width:320px}
	#footer .grid_4 .grid_inner_20 {margin-left:0px;}
	#footer .grid_2 {width: 140px;}
	#footer .grid_2 .grid_inner_20 {margin-left:0px;}

#footer-inner {background-color:#4A6A88;margin:0px 10px;}
#footer-inner .grid_inner_20 {
	height: 145px; overflow: hidden;
}

#footer-about, #footer-site-map, #footer-follow {margin:0px;}

#fb-like-button {margin-top:10px;}

/****** HOME  ******/

#home-welcome-sidebar-inner {
	height: 390px; overflow: hidden;
}

.home-featured-post-inner	.featured-thumb {
	/*margin: -81px 0 20px -5px;*/
	margin: -20px 0 20px -5px;
	min-height:265px;
}

.home-featured-post-inner {min-height:470px;}
	
/****** DISCOVER - (Blog)  ******/
#discover-container .feature-heading {
	z-index: 0;
	margin-bottom: 40px;
}
.post {
	margin-bottom: 30px;
}
h2.entry-title {
	margin: 10px 0 10px 0;
	display: inline-table;
}
.entry-title a,
.single .entry-title {
	font-size: 24px; 
	line-height: 24px;
	color: #fff;
	text-decoration: none;
	margin-left: -5px;
	padding: 5px 5px 0 5px;
	text-align: right;
}

.entry-meta,
.entry-utility {
	font-family: 'OratorStdMedium';
	font-size: 14px;
 	font-weight:normal;
 	margin-bottom: 5px;
}
.entry-meta a {
	color: #232020;
	text-decoration: none;
}
.entry-utility {
	margin: 5px 0 0 0;	
}

.meta-prep,
.meta-sep,
.author {
	display: none; visibility: hidden;
}	

#discover-container .entry-title {
    display: inline-block;
    height: 45px;
    margin-bottom: 5px;
    min-width: 1px;
    padding: 0 0 0 25px;
    margin-left:-5px;
    width: auto;
    background-color: #A9AAAC;
}

.single .entry-title {
	font-size: 24px; 
	line-height: 24px;
	color: #000;
	text-decoration: none;
	margin-left: -5px;
	padding: 5px 5px 0 5px;
	text-align: right;
}


#discover-container .entry-title a { /* GREY headings */
	display:block;
	margin-top:22px;
	color: #fff; 
	text-decoration: none; 
}


/****** SINGLE POSTS  ******/

#nav-above,
#nav-below {
	display: none; visibility: hidden;
}

/* Alignment */
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.625em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.625em;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}


/****** COMMENTS  ******/

.logged-in-as,
.comment-form-comment label {
	display: none; visibility: hidden;
}

.comment {
	margin: 10px 0;
}
#reply-title {
	margin: 5px 0;
}
.form-allowed-tags {
	font-family: 'OratorStdMedium';
	font-size: 14px;
 	font-weight:normal;
}

.comment-body {
	font-family: Helvetica, Arial, sans-serif; font-size: 12px;line-height:16px;color:#333;
	margin: 10px;
}

.depth-2 {
	position: relative; left: 5%; width: 95%;
}
/***** NOT FOUND*****/
#not-found .feature-heading {width:30%;}

/********SIDEBARS*******/

.xoxo {
	margin-bottom: 10px;
}
ul.xoxo li h3{margin-top:10px;}

.xoxo a { 
	font-size: 14px;
}	

.xoxo li {
	margin-left: 2px;
}

/*****SEARCH OVERRIDES */
.search-results div#search_engine_Area div.search_engine_InfoBar {
    background-color: #AAA !important;
    border-top: none !important;
}

.search-results div#search_engine_Area h3.search_engine_Title a:link{
    color: #7655A6 !important;
}

.search-results div#search_engine_Area h3.search_engine_Title a:active, 
.search-results div#search_engine_Area h3.search_engine_Title a:hover {
    color: #000 !important;
}

li .search_engine_Description{font-family: Helvetica, Arial, sans-serif;}

.search-results div#search_engine_Area cite.search_engine_URL a{color: #7655A6 !important;}
.search-results div#search_engine_Area cite.search_engine_URL a:hover{color: #000 !important;}